help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs update on archlinux


From: Jude DaShiell
Subject: Re: emacs update on archlinux
Date: Thu, 23 Apr 2015 13:53:36 -0400 (EDT)
User-agent: Alpine 2.11 (NEB 23 2013-08-11)

Correct, /usr/bin/emacs --version returns emacs version 24.5-1 with copyright date of 2015. I deleted /usr/local/bin/emacs, let's see if which can now find the correct binary.



-- Twitter: JudeDaShiell


On Thu, 23 Apr 2015, Tassilo Horn wrote:

Jude DaShiell <address@hidden> writes:

which returns:
/usr/local/bin/emacs.

See?  When installing the Arch emacs package, it is installed as
/usr/bin/emacs.  So you are trying to run some different emacs, and that
is broken.

Try running /usr/bin/emacs.  I guess that works.

Bye,
Tassilo





reply via email to

[Prev in Thread] Current Thread [Next in Thread]